Subject: Re: SOA MNAME usage and restrictions

From: Paul A Vixie <[email-masked]>
Date: Fri, 26 Oct 2001 20:01:13 -0700

>     Paul> NOTIFY is the only protocol-defined use for SOA MNAME.
> 
> I thought it gets used in DDNS too, no?

oops.  embarrassing, since i wrote that section:

   4.3. If the requestor has reasonable cause to believe that all of a
   zone's servers will be equally reachable, then it should arrange to try
   the primary master server (as given by the SOA MNAME field if matched by
   some NS NSDNAME) first to avoid unnecessary forwarding inside the slave
   servers.  (Note that the primary master will in some cases not be
   reachable by all requestors, due to firewalls or network partitioning.)

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.